Bug 851296 - katello-upgrade in headpin mode attempts to run pulp migration
katello-upgrade in headpin mode attempts to run pulp migration
Status: CLOSED WORKSFORME
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jordan OMara
SAM QE List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-23 13:42 EDT by Jordan OMara
Modified: 2014-11-09 17:56 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-30 16:18:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2012-08-23 13:42:48 EDT
See below:

[root@sam-12-demo katello]# katello-upgrade -a
================================================================================
 Katello upgrade
================================================================================

1/3: Update Pulp (0002_update_pulp.sh)
 Actions that need to be taken to upgrade Pulp subsystem

Do you want to proceed? (y/n): y

Update Pulp OK.
Comment 1 Jordan OMara 2012-08-30 16:18:35 EDT
I'm not sure how SAM-DEMO got configured, but on a subsequent install this behaves correctly. Possibly something to watch out for

[root@supertrolled upgrade-scripts]# katello-upgrade -a
================================================================================
 Katello upgrade
================================================================================

1/2: Update Candlepin (0003_update_candlepin.sh)
 Updates Candlepin database schema to the latest version

Note You need to log in before you can comment on or make changes to this bug.